Subject: Meeting Request – IRC Poland Assessment Visit to Estonia_16-18 March
From: "Bozidar Dimic" <[email-masked]>
To: "Info - SOM" <[email-masked]>
Date: Mon, 9 Mar 2026 11:57:33 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Sir/Madam,

I hope this message finds you well.

My name is Bozidar Dimic, and I am writing on behalf of the International
Rescue Committee (IRC) in Poland. IRC is a global humanitarian
organization operating in more than 40 countries and supporting people
affected by conflict and displacement. Within Europe, IRC Poland leads
regional initiatives focused on protection, socio-economic inclusion, and
access to rights for refugees and migrants, particularly those displaced
from Ukraine. For your reference, I have attached a brief two-page
overview of IRC Poland’s work and a letter on behalf of IRC Poland Country
Director.

As part of our ongoing regional assessment and partnership development
process, IRC Poland will conduct an assessment visit to Estonia from 16–18
March. The purpose of the visit is to better understand the institutional
and policy framework related to refugee protection, migration management,
and integration, as well as to explore potential areas for future
cooperation with national institutions and key stakeholders.

During the visit, we will focus on the following areas:

*	Economic empowerment, including labour market access, employer
engagement, and entrepreneurship opportunities for refugees and migrants;
*	Education and child protection, including access to education,
school inclusion, and support for young people’s transition into the
labour market;
*	Protection, including access to legal information and services,
prevention of exploitation and gender-based violence, and initiatives
promoting social cohesion;
*	Safety and security considerations, including institutional
responses to disinformation and preparedness within the broader resilience
framework.

In this context, we would greatly value the opportunity to meet with
representatives of the Estonian Ministry of Social Affairs, to exchange
perspectives and discuss relevant developments in these areas.

We are available for meetings between 16 and 18 March and would be pleased
to adjust our schedule to a time that is convenient for you.

Thank you very much for your consideration. We greatly appreciate your
time and look forward to the possibility of meeting.

With kind regards,

Bozidar Dimic

Grants and Partnerships Advisor

International Rescue Committee

Poland, Warsaw |  <http://www.rescue.org/> www.rescue.org

[email-masked] <mailto:[email-masked]>

WA/Viber: 00381645020108

 <https://www.rescue.org/eu/country/poland>

Please note that the IRC Poland implemented the Whistleblowing Procedure
pursuant to the Act of June 14, 2024. The full procedure indicating
channels for reporting is available here
<https://rescue.box.com/s/9021mv37v0qozj54ah12ok6vy9cj90e3> .